﻿html
{
	margin: 0;
	padding: 0;
}

body
{
	margin: 0;
	padding: 0;
	font-family: Verdana, Arial, Geneva, sans-serif;
	font-size: 11px;
}

#partner-logo-grid {
  display: block;
  position: relative;
  margin: 0 0 0 0;
  width: 730px;
}
#partner-logo-grid .list {
  list-style: none;
  margin: 0;
  padding: 0;  
}
#partner-logo-grid .logo {
  list-style: none;
  float:left;
  margin: 0 0 0 20px;
  padding: 0;
}
#partner-logo-grid .logo img {
  margin: 0;
  margin-right: 20px;
  margin-bottom: 20px;
  box-shadow: 4px 3px 1px #888888;
  padding:1px;
  border:1px solid #021a40;
}

.group {
  zoom: 1;
}


.group:before,
.group:after {
  content: "";
  display: table;
}
.group:after {
  clear: both;
}
